/*--
	Theme Name: theme49069
	Theme URI: http://www.codecolony.com
	Description: 
	Author: Code Colony
	Author URI: 
	Template: CherryFramework
	Version: 3.1
	MotoPress Version: 1.0
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */


.brand-image {
    border: 1px solid lightgrey;
    margin-bottom: 15px;
    margin-right: 12px;
    width: 100px;
}

.main-holder h2 {
    font-size: 32px;
    line-height: 37px;
}

/*disabled shopping cart function for woocommerce*/
#wrap_all .sub_menu {
 display:none;
}
 
.woocommerce-message {
 display:none;
}
 
.thumbnail_container div.thumbnail_container_inner a.product_type_variable,
.thumbnail_container div.thumbnail_container_inner a.product_type_simple {
 display:none;
}
 
.quantity {
 display:none;
}
 
.summary button {
 display:none;
}
 
.summary button[type="submit"] {
 display:none;
}
 
.cart_dropdown {
 display:none;
}
 
/*Custom styling for Mystile theme*/
ul.nav li.cart a,
ul.nav li.checkout a {
display:none;
}

.single_add_to_cart_button {
	display: none;
}

body #motopress-main.main-holder a.button, body #motopress-main.main-holder button.button, body #motopress-main.main-holder input.button, body #motopress-main.main-holder #respond input#submit, body #motopress-main.main-holder #content input.button, body #motopress-main.main-holder input[type="submit"], body #motopress-main.main-holder input[type="reset"], body #motopress-main.main-holder .button-alt
{
	display: none;
}

header.header .cart-block-address {
	margin-top:0px;
	text-align:right;
}

header.header .shop-nav-holder-address { 
	display:inline-block; 
	width: 100%;
}

@media (min-width: 1200px) {
	.main-holder h2 {
		font-size: 16px;
		line-height: 16px;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	.main-holder h2 {
		font-size: 16px;
		line-height: 16px;
	}
}

.recentlyViewedText
{
	font-size: 14px;
	line-height: 14px;
}

.priceFilter
{
	font-size: 14px;
	line-height: 14px;
}
